<!ENTITY Custom.label "Personalitzat...">
<!ENTITY ShrinkToFit.label "Encongeix per ajustar">
<!ENTITY close.accesskey "C">
<!ENTITY close.label "Tanca">
<!ENTITY customPrompt.title "Escala personalitzada...">
<!ENTITY landscape.accesskey "t">
<!ENTITY landscape.label "Apaïsat">
<!ENTITY of.label "de">
<!ENTITY p100.label "100&#037;">
<!ENTITY p125.label "125&#037;">
<!ENTITY p150.label "150&#037;">
<!ENTITY p175.label "175&#037;">
<!ENTITY p200.label "200&#037;">
<!ENTITY p30.label "30&#037;">
<!ENTITY p40.label "40&#037;">
<!ENTITY p50.label "50&#037;">
<!ENTITY p60.label "60&#037;">
<!ENTITY p70.label "70&#037;">
<!ENTITY p80.label "80&#037;">
<!ENTITY p90.label "90&#037;">
<!ENTITY page.label "Pàgina:">
<!ENTITY pageSetup.accesskey "g">
<!ENTITY pageSetup.label "Configuració de la pàgina...">
<!ENTITY percent.label "&#037;">
<!ENTITY portrait.accesskey "t">
<!ENTITY portrait.label "Vertical">
<!ENTITY print.accesskey "P">
<!ENTITY print.label "Imprimeix...">
<!ENTITY scale.label "Escala:">
